Bug 11682 - smbcacl may print numeric ACLs without the -n parameter
smbcacl may print numeric ACLs without the -n parameter
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Tools
4.3.4
All All
: P5 minor
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 07:33 UTC by Uri Simchoni
Modified: 2016-01-22 07:43 UTC (History)
2 users (show)

See Also:


Attachments
git-am fix for 4.3.next and 4.2.next (1.21 KB, patch)
2016-01-20 12:53 UTC, Uri Simchoni
slow: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Uri Simchoni 2016-01-20 07:33:17 UTC
Uninitialized variable sometimes causes smbcacls to use "numeric" mode without the -n parameter being set.
Comment 1 Uri Simchoni 2016-01-20 12:53:13 UTC
Created attachment 11782 [details]
git-am fix for 4.3.next and 4.2.next
Comment 2 Uri Simchoni 2016-01-20 18:27:49 UTC
Re-assigning to Karolin for inclusion in 4.3.next and 4.2.next.
Comment 3 Karolin Seeger 2016-01-21 08:52:38 UTC
(In reply to Uri Simchoni from comment #2)
Pushed to autobuild-v4-[2|3]-test.
Comment 4 Karolin Seeger 2016-01-22 07:43:34 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to both branches.
Closing out bug report.

Thanks!